<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="/css/style.css" rel="stylesheet" type="text/css" />    
<title>ログイン画面</title>
</head>
<body>
<!-- main-->  
<form> 
<table class="table">  
  <tbody>      
    <tr>
      <th scope="row">LoginId</th>
      <td colspan="2"><input type="text"></td>
      <td></td>
    </tr>
    <tr>
      <th scope="row">Password</th>
      <td colspan="2"><input type="text"></td>
      <td></td>
    </tr>
  </tbody>      
</table>
    <button href="index.html" class="btn btn-lg btn-primary">ログイン</button> 
</form>  
    <button href="UserCreate.html" class="btn btn-lg btn-secondary">新規登録</button>     
</body>
</html>
